解决Let's Encrypt执行命令时报错Upgrading certbot-auto 1.12.0 to 1.13.0... Couldn't download https://raw.githubusercontent.com/c

2021-03-11   阅读:342   分类:后端    标签: 服务器

Let's Encrypt在生成证书或者是更新证书会报如下错误:

Upgrading certbot-auto 1.12.0 to 1.13.0...

Couldn't download https://raw.githubusercontent.com/certbot/certbot/v1.13.0/letsencrypt-auto-source/letsencrypt-auto. <urlopen error timed out>

微信截图_20210311200117.png

原因是:certbot-auto将始终尝试从最新版本中获取自身的最新版本。

解决方法:在命令最后加上 --no-self-upgrade 即可。

比如:

certbot-auto renew --no-self-upgrade


【腾讯云】618云上GO!云服务器限时秒杀,1核2G首年95元!

‘简忆博客’微信公众号 扫码关注‘简忆博客’微信公众号,获取最新文章动态
转载:请说明文章出处“来源简忆博客”。http://www.tpxhm.com/adetail/625.html

×
觉得文章有用就打赏一下文章作者
微信扫一扫打赏 微信扫一扫打赏
支付宝扫一扫打赏 支付宝扫一扫打赏

文章评论(0)

登录
简忆博客壁纸 头像

简忆博客
勤于学习,乐于分享。

置顶推荐

打赏本站

如果你觉得本站很棒,可以通过扫码支付打赏哦!
微信扫码:你说多少就多少~
微信扫码
支付宝扫码:你说多少就多少~
支付宝扫码
×